Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

How to disable TLS1.0&TLS1.1 on Gaia Portal in R80.20

Vulnerability scanning found TLS 1.0 & TLS 1.1 vulnerability in R80.20. The client want to fix it. I found sk132712, but it was used in R77 and below, I need a fixed way about R80.20. Who can tell me a good way? Many many tnx!

0 Kudos
5 Replies
Highlighted
Sapphire

0 Kudos
Highlighted

I don't understand how to config in my issue in R80.20 according sk126613. Could you give a example?
0 Kudos
Highlighted

Appreciate, but it seem didn't work.
0 Kudos
Admin
Admin

I recommend getting the TAC involved here.
0 Kudos